{
    "file_line": 500,
    "func_line": 60,
    "params_num":7,
    "results_num":3,
    "formated": true,
    "pkg_name": true,
    "camel_name":true,
    "ignore":[
        "a/*",
        "b/*/c/*.go"
    ],
    "fatal":[
        "formated",
        "camel_name",
        "pkg_name",
        "results_num",
        "params_num",
        "func_line",
        "file_line"
    ]
}